# DataExchange
TKSTEPBase
StepGeom

# StepGeom_IntersectionCurve Class Reference

`#include <StepGeom_IntersectionCurve.hxx>`

Inheritance diagram for StepGeom_IntersectionCurve:

[legend]

## Public Member Functions

Standard_EXPORT | StepGeom_IntersectionCurve ()
| Returns a IntersectionCurve .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepGeom_IntersectionCurve::StepGeom_IntersectionCurve | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepGeom_IntersectionCurve::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepGeom_SurfaceCurve.

The documentation for this class was generated from the following file:

- StepGeom_IntersectionCurve.hxx